Linuxconf mailconf Module Mail Relay Vulnerability

Bugtraq ID: 6118
Class: Input Validation Error
CVE: CVE-2002-1278
CVE-2002-1278
Remote: Yes
Local: No
Published: Nov 06 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Vulnerability announced in a Conectiva security advisory.
Vulnerable: Jacques Gelinas Linuxconf 1.2.5 r3
Jacques Gelinas Linuxconf 1.2.4 r2
Conectiva Linux 8.0
Conectiva Linux 7.0
Conectiva Linux 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus